# -*- coding: utf-8 -*-
# Generated by Django 1.11.4 on 2018-11-23 02:59
from __future__ import unicode_literals

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('backend', '0022_auto_20180804_1638'),
    ]

    operations = [
        migrations.AlterUniqueTogether(
            name='billinfo',
            unique_together=set([]),
        ),
        migrations.RemoveField(
            model_name='billinfo',
            name='Tags',
        ),
        migrations.AlterUniqueTogether(
            name='billinfodaily',
            unique_together=set([]),
        ),
        migrations.RemoveField(
            model_name='billinfodaily',
            name='Tags',
        ),
        migrations.DeleteModel(
            name='DiskPrice',
        ),
        migrations.RemoveField(
            model_name='disks',
            name='InstanceId',
        ),
        migrations.RemoveField(
            model_name='disks',
            name='Tags',
        ),
        migrations.AlterUniqueTogether(
            name='ecses',
            unique_together=set([]),
        ),
        migrations.RemoveField(
            model_name='ecses',
            name='Process',
        ),
        migrations.RemoveField(
            model_name='ecses',
            name='Tags',
        ),
        migrations.RemoveField(
            model_name='ecses',
            name='User',
        ),
        migrations.RemoveField(
            model_name='pubkey',
            name='Host',
        ),
        migrations.DeleteModel(
            name='BillInfo',
        ),
        migrations.DeleteModel(
            name='BillInfoDaily',
        ),
        migrations.DeleteModel(
            name='Disks',
        ),
        migrations.DeleteModel(
            name='Ecses',
        ),
        migrations.DeleteModel(
            name='Processes',
        ),
        migrations.DeleteModel(
            name='Pubkey',
        ),
        migrations.DeleteModel(
            name='Tags',
        ),
    ]
